<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ від'єднано</string>
	<key>%@ locked</key>
	<string>%@ заблоковано</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV недоступний</string>
	<key>Connecting...</key>
	<string>З'єднання...</string>
	<key>Connection reset...</key>
	<string>Скидання з'єднання...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Переконайтеся, що Apple TV активний
і не відтворює вміст із захистом DRM</string>
	<key>No signal</key>
	<string>Немає сигналу</string>
	<key>Waiting to be unlocked...</key>
	<string>Очікування розблокування...</string>
</dict>
</plist>
